[<text>
<title> europe on sidelines in u.s-japan microchip row</title>
<author>    by david ress, reuters</author>
<dateline>    london, march 31 - </dateline>rising imports of japanese-made cars and
electronic goods may upset west european officials, but they
generally seem prepared to stay on the sidelines in the latest
trade row between the united states and japan.
    japan's huge trade surplus is a sore point in west europe,
as it is in the united states. but u.s. charges of unfair trade
practices involving computer microchips leave europeans cold.
    the european community ran a 18.2 billion dlr trade deficit
with japan last year, and seeks redress when it feels japanese
trade policy hurts europeans, diplomats and economists said.
    but only in britain has there been any suggestion of acting
with the u.s. to do something about japan's huge trade surplus.
    "the ec is no more illiberal on trade issues than is the
u.s.," said martin wolf, director of studies at the trade policy
research centre in london. "basically, their policies are pretty
much the same."
    but that did not mean europe would support the u.s., or
that the ec would climb on the bandwagon to take advantage of
the u.s. dispute to press its own claims, wolf said.basically,
europeans have a different approach to trade problems, he said.
    "in the u.s., people talk about fair trade, but not here," he
added. "in the u.s., it all has to do with the general ethic of
free competition, while in europe, the general approach is that
liberal trade is good because it makes countries rich."
    wolf said this basic u.s. attitude explains washington's
tendency to impose so-called "countervailing duties" - an import
tax designed to offset advantages alleged to be unfair.
    in western europe, the approach to trade disputes tends to
be to try to reach a settlement through negotiation, wolf said.
    in the latest u.s.-japan trade row, president reagan has
threatened to raise tariffs on selected japanese electronic
goods by as much as 300 mln dlrs, alleging that japan has
failed to abide by a 1986 u.s.-japan pact on microchip trade.
    but the european community has challenged the agreement as
a violation of general agreement on tariffs and trade (gatt)
practices that discriminates against its microchip producers.
    "it follows that they're not likely to rally to the side of
the united states in defence of the agreement," said wolf.
    although british parliamentarians are pushing for a tough
line on japanese trade issues, government officials in the rest
of europe told reuter correspondents they would let the ec take
the lead in any response to the u.s.-japan trade row.
    a spokeswoman for the ec commission in brussels told
reuters there has been no change in the community's position
since a march 16 meeting of foreign ministers which sent a
strong warning to tokyo on trade imbalances.
    in a statement issued after that meeting, ec foreign
ministers deplored japan's continued trade imbalance and
appealed for a greater japanese effort to open up its markets.
    ec external trade commissioner willy de clercq said after
the talks there was a growing impatience with japan in the ec.
    diplomats accredited to the ec in brussels said they saw no
signs of any immediate intention to impose any broad-ranging
sanctions against japan. the ec is anxious to avoid provoking a
trade war, they said.
    instead, the community is trying to target problem areas in
european trade with japan, including wines and spirits,
cosmetics, and financial services, and will continue talking to
try to improve the situation, the diplomats said.
    in britain, where the government is angered over the
difficulties telecommunications giant cable and wireless has
faced in its bid to crack the japanese market, officials said
last week that retaliatory action is being considered.
    but government officials said last night, "we are not
talking about days or weeks. this is going to take time."
    they said the government would consider its options at a
cabinet meeting on thursday, but added that no final decisions
were expected. the main thing the british would threaten the
japan with is denial of access to london's booming financial
markets, government officials said.
 reuter
</text>]